libcontextual-return-perl (0.004014-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 14:08:57 +0000

libcontextual-return-perl (0.004014-3) unstable; urgency=medium

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 12 Jun 2022 21:53:57 +0100

libcontextual-return-perl (0.004014-2) unstable; urgency=medium

  * Upload to unstable
  * Declare compliance with Debian policy 4.0.0

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 17 Jun 2017 17:18:08 +0200

libcontextual-return-perl (0.004014-1) experimental; urgency=medium

  * New upstream version 0.004014

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 15 Apr 2017 16:21:54 +0200

libcontextual-return-perl (0.004011-1) experimental; urgency=medium

  * New upstream version 0.004011
  * Update copyright years for debian/* packaging

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 12 Apr 2017 10:20:20 +0200

libcontextual-return-perl (0.004010-1) unstable; urgency=medium

  * New upstream version 0.004010
  * Drop fix-spelling-error-in-manpage.patch patch

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 01 Dec 2016 12:56:58 +0100

libcontextual-return-perl (0.004009-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Fabrizio Regalli from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * New upstream version 0.004009
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 3.9.8
  * Add patch to fix spelling error in manpage

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 18 Nov 2016 08:18:19 +0100

libcontextual-return-perl (0.004008-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * Imported Upstream version 0.004008
  * Bump Debhelper compat level to 9
  * Declare compliance with Debian policy 3.9.6
  * Update copyright years for debian/* packaging files
  * Declare package as autopkgtestable

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 12 Sep 2015 05:52:38 +0200

libcontextual-return-perl (0.004007-1) unstable; urgency=low

  * Imported Upstream version 0.004007

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 07 Oct 2012 14:30:52 +0200

libcontextual-return-perl (0.004006-1) unstable; urgency=low

  * Imported Upstream version 0.004005 and 0.004006
  * Bump Standards-Version to 3.9.4

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 04 Oct 2012 18:57:36 +0200

libcontextual-return-perl (0.004004-1) unstable; urgency=low

  * Imported Upstream version 0.004004

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 05 Aug 2012 17:15:30 +0200

libcontextual-return-perl (0.004003-1) unstable; urgency=low

  * New upstream release.
  * Drop patch 01-fix-typo-in-synopsis.diff, merged upstream.
  * Update years of packaging copyright.
  * Improve short/long description.

 -- gregor herrmann <gregoa@debian.org>  Fri, 13 Apr 2012 16:28:23 +0200

libcontextual-return-perl (0.004002-2) unstable; urgency=low

  * Fixed typo in synopsis (Closes: #661916)
    The patch is forwarded to upstream.

 -- Fabrizio Regalli <fabreg@fabreg.it>  Fri, 02 Mar 2012 16:51:28 +0100

libcontextual-return-perl (0.004002-1) unstable; urgency=low

  * Imported Upstream version 0.004002
  * Update debian/copyright file information.
    Update format to copyright-format 1.0 as released with Debian policy
    3.9.3.
  * Bump Standards-Version to 3.9.3

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 01 Mar 2012 23:03:01 +0100

libcontextual-return-perl (0.004001-1) unstable; urgency=low

  * Imported Upstream version 0.004001
  * Drop fix-Unknown-directive-head.patch patch.
    Patch is applied upstream.

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 16 Feb 2012 18:44:15 +0100

libcontextual-return-perl (0.004000-1) unstable; urgency=low

  * Imported Upstream version 0.004000
  * Add fix-Unknown-directive-head.patch.
    Add patch to fix 'unknown directive =head' failure on POD testing during
    build.

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 16 Feb 2012 07:55:00 +0100

libcontextual-return-perl (0.003002-1) unstable; urgency=low

  [ Fabrizio Regalli ]
  * Bump to 3.9.2 Standard-Version.
  * Add myself to Uploaders and Copyright.
  * Build-Depends: switch to debhelper (>= 8).
  * Fixed lintian copyright-refers-to-symlink-license message.
  * Removed no more needed source.lintian-overrides file.

  [ gregor herrmann ]
  * Remove alternative (build) dependencies that are already satisfied
    in oldstable.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Email change: Salvatore Bonaccorso -> carnil@debian.org
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Imported Upstream version 0.003002
  * Refresh debian/copyright file.
    Update copyright years for upstream files and for debian/* packaging
    files.
    Refer to Debian systems in general instead of only Debian GNU/Linux
    systems.

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 19 Jan 2012 20:27:39 +0100

libcontextual-return-perl (0.003001-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/watch: use dist-based URL.
  * Refresh debian/rules, no functional changes, except: don't create
    .packlist any more.
  * Set Standards-Version to 3.8.0 (no changes).
  * Set debhelper compatibility level to 5.
  * debian/control: change my email address.
  * Move libmodule-build-perl from Build-Depends-Indep to Build-Depends.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Salvatore Bonaccorso ]
  * New upstream release
  * Add myself to Uploaders.
  * Bump compat level to 8. Bump versioned debhelper Build-Depends on
    (>= 7.9.1) for compat level 8 support.
  * debian/control:
    - Add Build-Depends on perl (>= 5.10) | libmodule-build-perl to have
      Module::Build available.
    - Change (Build-)Depends(-Indep) on libversion-perl to alternate
      (Build-)Depends(-Indep) on perl (>= 5.10) | libversion- perl.
  * debian/rules: Simplify to a tiny debian/rules makefile.
  * Convert to '3.0 (quilt)' source package format.
  * Refresh debian/copyright to revision 135 of format-specification in
    DEP5 for machine-readable copyright file.
  * Bump Standards-Version to 3.8.4.
  * Add lintian overrides for debhelper dependency and compat level 8
    lintian warning.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Sat, 26 Jun 2010 13:35:03 +0200

libcontextual-return-perl (0.2.1-1) unstable; urgency=low

  * New upstream release
  * Add me to Uploaders

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue, 17 Apr 2007 16:38:36 +0200

libcontextual-return-perl (0.1.0-2) unstable; urgency=low

  * New Maintainer: Debian Perl Group.
  * Ack NMU (closes: #375664).
  * Add libtest-pod-perl and libtest-pod-coverage-perl to build dependencies.
  * Add watch file.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 15 Sep 2006 00:00:34 +0200

libcontextual-return-perl (0.1.0-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * Depend (not just build-depend) on libwant-perl and libversion-perl, as
    both are used by this package. (Closes: #375664)

 -- Steinar H. Gunderson <sesse@debian.org>  Wed,  5 Jul 2006 22:41:45 +0200

libcontextual-return-perl (0.1.0-1) unstable; urgency=low

  * Initial Release.

 -- David Moreno Garza <damog@debian.org>  Wed, 10 May 2006 14:52:27 -0500
